html { overflow-y: scroll; } 

body
{
background-image:url('images/bg.jpg');
background-repeat:no-repeat;
background-position:center top;
background-attachment:fixed;
width:100%;
} 

BODY, TD, P {font-family: arial,helvetica,sans-serif; font-size: 14px;} 

A {font-family: arial,helvetica,sans-serif; font-weight: normal} 
A:link {color:#000000;} 
A {text-decoration:underline} 
A:visited {color:#000000;} 
A:hover {color:#c7071e;} 
A:hover {text-decoration:underline;} 
A {font-size: 14px;} 

#LINK1 A {font-family: arial,helvetica,sans-serif; font-weight: normal;} 
#LINK1 A {text-decoration:none} 
#LINK1 A:link {color:#ffffff;} 
#LINK1 A:visited {color:#ffffff;} 
#LINK1 A:hover {color:#9BC8E7;} 
#LINK1 A:hover {text-decoration:none;} 
#LINK1 A {font-size: 15px;} 

#LINK2 A {font-family: arial,helvetica,sans-serif;} 
#LINK2 A {text-decoration:none} 
#LINK2 A:link {color:#666666;} 
#LINK2 A:visited {color:#666666;} 
#LINK2 A:hover {color:#000000;} 
#LINK2 A:hover {text-decoration:underline;} 
#LINK2 A {font-size: 13px;} 

h1 {font-family: trebuchet ms,Arial, Helvetica, sans-serif; font-size: 26px; font-style: normal; font-weight: normal; color: #205F8A} 

h2 {font-family: trebuchet ms,Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; color: #205F8A} 
